Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: CVS version does not build
From: Linus Nielsen Feltzing (linus_at_haxx.se)
Date: 2003-12-20


Johan Vromans wrote:

> I cannot build the CVS version (031220-1817 MET) anymore:

Which version of gcc are you using? Have you made any changes?

Linus



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa